Date:	Thu, 29 Dec 1994 06:34:10 -1000
From:	dgomberg@ednet1.osl.or.gov (David Gomberg)
Message-Id: <199412291634.AA04136@ednet1.osl.or.gov>
Organization: Harvard University Office of Information Technology
Subject: Two Line Kites for Travel



Using the overhead bins SOUNDS like a good idea, but keep an
eye on your kites up there. Clumsy and careless passengers
stuffing in a last minute briefcase can do a lot more damage
than the "trained" but unseen handlers who work for the airlines.

Most teams that travel carry on their kites and seldom have problems.
A "short bag" fits fine in most overheads.

The trick is to take several kites and pack the bag tight. One kite
is really vulnerable to a slight bump or push. Remember that
fable about the bundle of sticks only being broken when separated.

Last year, I went overseas seven times, flew over 120,000 and
NEVER lost a thing. My bags were delayed twice, which wasn't
so bad since the airline then delivered them too me at my hotel
or home. And my bags are HEAVY!

Following the Jacksonville convention, the security people turned
me away because I was carrying on a big green water pistol. I had to
go back and check it in. Since time was tight, the boxed toy never
made it onboard. There was a message waiting for me in Portland
that one bag was delayed. So the next morning, an express car
pulled up in front of my house - 100 miles from the airport -
with this box. I opened it up right there and gave the guy a squirt.
He laughed. After all, he got paid no matter what he was delivering.

Have a GREAT trip!

--
David Gomberg                             phone 503-996-3083
Box 113, Neotsu OR 97368 USA              fax   503-334-9692

   Never try to teach pigs to sing.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 30 Dec 1994 18:08:01 -1000
From:	kelly@cco.caltech.edu (Kelly F.)
Message-Id: <3e2lf1$ejo@gap.cco.caltech.edu>
Organization: California Institute of Technology, Pasadena
Subject: Re: Two Line Kites for Travel

In article <199412291634.AA04136@ednet1.osl.or.gov>,
David Gomberg <dgomberg@ednet1.osl.or.gov> wrote:
>Last year, I went overseas seven times, flew over 120,000 and
>NEVER lost a thing. My bags were delayed twice, which wasn't
>so bad since the airline then delivered them too me at my hotel
>or home. And my bags are HEAVY!

WE WANT TO KNOW THE NAME OF YOUR AIRLINE! :) 


Kelly
kelly@cco.caltech.edu



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 31 Dec 1994 06:52:40 -1000
From:	dgomberg@ednet1.osl.or.gov (David Gomberg)
Message-Id: <199412311652.AA29959@ednet1.osl.or.gov>
Organization: Harvard University Office of Information Technology
Subject: Two Line Kites for Travel



Kelly F. says, "We want to know the name of your airline!"

I travel on United whenever I can. It's convenient because they
have a good schedule into my home airport (Portland) and go to
both Europe and Asia. You also do much better with frequent flier
miles if you concentrate with one carrier. (Ask me about my 100
matching miles bonuses!).

But United's baggage performance isn't really better (or worse)
than the other airline biggies. You just have to follow a few basic 
rules. For example, if you MUST change airlines in route, pick up your
bags and CARRY them to the next airline. Switching carriers is an
EXCELLENT place to lose your bags. Also, don't let your travel
agent schedule connection times that are too short. You may
appreciate only waiting ten minutes in Chicago, but it takes
15 for your bags to get from one plane to another.

Finally, WATCH OUT on "off brand" airlines. Kevin Shannon and 
Richard Dermer were invited to India last January on a program I
had arranged. But they both broke the "transfer it yourself" rule.
I guess their bags never made it from American to Air India, and they
spent ten days there with no kites, and no clothes. Those of you
who know Kevin will enjoy the image of him shopping for tee shirts
in Bombay where the average height is about 5 foot 2.


--
David Gomberg                             phone 503-996-3083
Box 113, Neotsu OR 97368 USA              fax   503-334-9692

Never try to teach pigs to sing - it wastes your time and annoys the pig.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 31 Dec 1994 08:48:06 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <3e493c$h8q@netope.harvard.edu>
Organization: Harvard University Office of Information Technology
Subject: Two Line Kites for travel

Date: Sat, 31 Dec 1994 12:42:29 -0500 (EST)
From: Richard Moore <moorer@db.erau.edu>
Subject: Two Line Kites for travel

I dont post often but couldnt resist this on as I too have had travel 
experiances with my kites.  My wife and I fly pairs and so it means at 
least four kites are going somewhere with us.
	I am a retired USAir Airline Employeee amd I know there is a 
limit to what they will allow in the overhad bins.  A couple of times 
they didnt want to let me on unless I sent the kites in the baggage 
compartment.  Needless to say thats not safe.  Officially they dont have 
to let you carry them on board if the size is larger than what would fit 
under the seat.  At some airports the agents dont object and at some they do.
	So to avoind the hassle I now carry the kites in a "Double Scoped 
Rifle Case, which will accomadate at leas 4 across and is 52" long and 
the "egg crate" foam snugs around the kites and allows no movement.  The 
case is hard shell, Airline approved, and frees up our hands for other 
carry-on stuff.  We went to Montreal and Long Beach Wa. this way and it 
worked great.
	Hope this is informative	Dick Moore	Palm Coast  FL







 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


